CLEAR ALL
SCREEN 4
DO
    CLS
    CLEAR BITMAP
    n=RANGE(3,10)
    PRINT n " vertices:"
    FOR i=1 TO n
        x=RANGE(0,319)
        y=RANGE(0,199)
        PRINT "(" USING$("####",x) "," USING$("####",y) ")"
        AREA x,y
    NEXT i
    INK RND.COLOR
    AREA FILL
    INK RGB(255,255,255)
    GETKEY a$
LOOP UNTIL a$=CHR$(27)
